fegdkincludedir = $(pkgincludedir)

noinst_LTLIBRARIES = libphysics.la

libphysics_la_SOURCES = physx.cpp physx.h

AM_CPPFLAGS = $(DEPS_CFLAGS) -I /usr/include/Nx -w -m32 -DNDEBUG -DLINUX -DCORELIB -DNX32 -DNX_DISABLE_FLUIDS -DNX_DISABLE_HARDWARE -I ../common -I ../system -I ../video

fegdkinclude_HEADERS = physx.h

